backend_defines = @TIC_MACHINE_DEFINES@ @TIC_THREAD_DEFINES@ \
		@TIC_AM_DEFINES@ @TIC_REXEC_DEFINES@
backend_includes = @TIC_AM_INCLUDES@ @TIC_ENS_INCLUDES@ @PAPI_INCLUDES@
backend_includes_buildtree = @GASNET_TOOLS_INCLUDES@
backend_ld_flags = @TIC_ENS_LD_FLAGS@ @TIC_AM_LD_FLAGS@ @LIBPAPI@

@USE_GC_PTHREADS_TRUE@  backend_gc_ld_libs = -lgc-pthread @TIC_DL_LIBS@
@USE_GC_PTHREADS_FALSE@ backend_gc_ld_libs =

backend_ld_libs = -ltitanium-$(backend) \
		$(backend_gc_ld_libs) @TIC_THREAD_LIBS@ @TIC_ENS_LIBS@ @TIC_AM_LIBS@ 
